[XML-SIG] Q: Post install testing errors

Martin v. Loewis martin@loewis.home.cs.tu-berlin.de
Mon, 16 Oct 2000 09:19:50 +0200

> Are these errors worth worrying about, or should I just get on with using
> (learning) Python and XML?

These errors are nothing to worry about. Please note that parts of the
package have seen some changes recently (in particular, the DOM
implementation); if you want to live on the "cutting edge", you should
install PyXML 0.6.1 (from http://sourceforge.net/projects/pyxml)